@media (max-width:900px){
  .e3hli9l .doye52is{align-items:flex-start;flex-direction:column;padding:14px 0}
  .eropu0f{justify-content:flex-start}
  .m0gl8snl690aeux,.s850web65mz,.dz55x52jvav9yt9,.p0jikih0q8c53,.q2413uvl3b{grid-template-columns:1fr!important}
  .bmcyia2tnxjkle{display:block!important;transform:none!important}
  .shbpvk10ijf .dz55x52jvav9yt9{grid-template-columns:1fr}
  .fr96f72fcpox2 h2{font-size:34px}
}
@media (max-width:560px){
  .doye52is{width:min(100% - 24px,1180px)}
  .m0gl8snl690aeux{padding:18px}
  .rfghakx2{padding:6px 7px;font-size:13px}
  .d41swz6k6z3,.bmcyia2tnxjkle,.o734jm16u9x,.x8gnsqll8io,.tkyx697b0os0i,.n95t6ruemhku{padding:16px}
}
